<?php

if ($seo == 'elaqe') {
	include("detals/elaqe.php");
} else if ($seo == 'xidmetler') {
	include("detals/xidmetler.php");
} else if ($seo == 'axtar') {
	include("detals/axtar.php");
} else if ($seo == 'en-xidmetler') {
	include("detals/en-xidmetler.php");
} else if ($seo == 'ru-xidmetler') {
	include("detals/ru-xidmetler.php");
} else if ($seo == 'filallar') {
	include("detals/filallar.php");
} else if ($seo == 'ekipmanlar') {
	include("detals/ekipmanlar.php");
} else if ($seo == 'layiheler') {
	include("detals/layiheler.php");
} else if ($seo == 'en-layiheler') {
	include("detals/en-layiheler.php");
} else if ($seo == 'ru-layiheler') {
	include("detals/ru-layiheler.php");
} else if ($seo == 'teklif-al') {
	include("detals/teklif-al.php");
} else if ($seo == 'blog') {
	include("detals/blog.php");
} else if ($seo == 'mehsullar') {
	include("detals/mehsullar.php");
} else if ($seo == 'paketler') {
	include("detals/paketler.php");
} else if ($seo == 'kariyer') {
	include("detals/kariyer.php");
} else if ($seo == 'sepet') {
	include("detals/sepet.php");
} else if ($seo == 'arama') {
	include("detals/arama.php");
} else if ($seo == 'komandamiz') {
	include("detals/komandamiz.php");
} else if ($komandamiz["adi"] != '') {
	include("detals/ekip-detay.php");
} else if ($sehifeler["adi"] != '') {
	include("detals/sehife-detay.php");
} else if ($xidmetler["adi"] != '') {
	include("detals/xidmet-detay.php");
} else if ($axtar["adi"] != '') {
	include("detals/axtar.php");
} else if ($xeberler["adi"] != '') {
	include("detals/blog-detay.php");
} else if ($layihe_kateqoriya["adi"] != '') {
	include("detals/layiheler.php");
} else if ($layiheler["adi"] != '') {
	include("detals/layihe-detay.php");
} else if ($mehsul_kateqoriya["adi"] != '') {
	include("detals/mehsullar.php");
} else if ($mehsullar["adi"] != '') {
	include("detals/mehsul-detay.php");
} else if ($sertifikat_kateqoriya["adi"] != '') {
	include("detals/sertifikatlar.php");
} else if ($sertifikatlar["adi"] != '') {
	include("detals/sertifikat-detay.php");
} else if ($seo == 'sertifikatlar') {
	include("detals/sertifikatlar.php");
} else if ($sertifikatlar["adi"] != '') {
	include("detals/ekip-detay.php");
} else if ($paket_kateqoriya["adi"] != '') {
	include("detals/paketler.php");
} else if ($paketler["adi"] != '') {
	include("detals/paket-detay.php");
} else if ($seo == 'galeri') {
	include("detals/galeri.php");
} else if ($seo == 'video') {
	include("detals/video.php");
} else if ($seo == 'banka-hesaplari') {
	include("detals/banka-hesaplari.php");
} else if ($seo == 'kataloglar') {
	include("detals/kataloglar.php");
} else if ($seo == 'referanslar') {
	include("detals/referanslar.php");
} else if ($seo == 'cvs') {
	include("detals/cvs.php");
} else {
	include("detals/404.php");
}
